﻿@import url('https://fonts.googleapis.com/css?family=Playfair+Display:400,900|Poppins:400,500');

* {
    margin: 0;
    padding: 0;
    text-decoration: none;
    box-sizing: border-box;
}

body {
    margin: 0;
    padding: 0;
    background: rgba(215,226,246,255);
    font-family: 'Poppins', sans-serif;
    overflow-x: hidden;
    height: 100vh;
    margin: auto;
    display: flex;
}

img {
    max-width: 100%;
}

.app {
    background-color: #144587;
    width: 375px;
    height: 504px;
    margin-top: 45px;
    margin-left: 500px;
    padding: 1em;
    position: relative;
    overflow: hidden;
    box-shadow: 0 6px 31px -2px rgba(0, 0, 0, .3);
    z-index: 1;
}

a {
    text-decoration: none;
    color: #257aa6;
}

p {
    font-size: 14px;
    color: #333;
    line-height: 2;
    cursor:pointer;
}

.light {
    text-align: right;
    color: #fff;
}

    .light a {
        color: #323232;
    }

.bg {
    width: 400px;
    height: 525px;
    background: #ffffff;
    position: absolute;
    top: -5em;
    left: 0;
    right: 0;
    margin: auto;
    background-image: url(background.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    clip-path: ellipse(69% 46% at 48% 46%);
}

.div1 {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    text-align: center;
    padding: 2em;
}

header {
    width: 220px;
    height: 185px;
    margin: 1em auto;
}

/* form input {
    width: 100%;
    padding: 13px 15px;
    margin: 0.7em auto;
    border-radius: 100px;
    border: none;
    background: #fff;
    font-family: 'Poppins', sans-serif;
    outline: none;
    font-size: 14px;
    color: #000000;
    box-shadow: rgba(17, 17, 26, 0.1) 0px 4px 16px, rgba(17, 17, 26, 0.1) 0px 8px 24px, rgba(17, 17, 26, 0.1) 0px 16px 56px;
} */

input::placeholder {
    color: #1f1e1e;
    font-size: 14px;
}

.inputs {
    margin-top: -3em;
}

footer {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 0 10px 10px 10px;
    text-align: center;
}

button {
    width: 100%;
    padding: 13px 15px;
    border-radius: 100px;
    border: none;
    background: #257aa6;
    font-family: 'Poppins', sans-serif;
    outline: none;
    color: #fff;
}

/*@media screen and (max-width: 640px) {
    .app {
        width: 100%;
        height: 100vh;
        border-radius: 0;
    }

    .bg {
        top: -7em;
        width: 450px;
        height: 95vh;
    }

    header {
        width: 90%;
        height: 250px;
    }

    .inputs {
        margin: 0;
    }

    input,
    button {
        padding: 18px 15px;
    }
}*/

.btn-liquid {
    display: inline-block;
    position: relative;
    width: 240px;
    background-color: rgba(215,226,246,255);
    height: 45px;
    border-radius: 27px;
    color: #4f4e4b;
    font: 700 14px/60px "Droid Sans", sans-serif;
    letter-spacing: 0.05em;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    line-height: 46px;
    color: #a76a32 !important;
    border:none;
}

    .btn-liquid .inner {
        position: relative;
        z-index: 2;
    }

    .btn-liquid canvas {
        position: absolute;
        top: -50px;
        right: -50px;
        bottom: -50px;
        left: -50px;
        z-index: 1;
    }

    .btn-liquid:hover {
        box-shadow: 0 20px 10px -20px rgba(0,0,0,0.45) inset, 0 -20px 10px -20px rgba(0,0,0,0.45) inset;
    }
